
/* Class = "NSMenuItem"; title = "Use System Behavior"; ObjectID = "231-XL-1LC"; */
"231-XL-1LC.title" = "システム設定";

/* Class = "NSTextFieldCell"; title = "Default Split Direction:"; ObjectID = "AHx-v5-wJ9"; */
"AHx-v5-wJ9.title" = "デフォルトの分割方向:";

/* Class = "NSTextFieldCell"; title = "Find & Replace:"; ObjectID = "AlH-F3-VcW"; */
"AlH-F3-VcW.title" = "検索と置換:";

/* Class = "NSMenuItem"; title = "Below"; ObjectID = "CNz-lE-fJR"; */
"CNz-lE-fJR.title" = "下に展開";

/* Class = "NSTextFieldCell"; title = "Sidebar Dock Icon Size:"; ObjectID = "E3R-I7-hv7"; */
"E3R-I7-hv7.title" = "サイドバーDockアイコン:";

/* Class = "NSButtonCell"; title = "Use Find Pasteboard"; ObjectID = "F6d-Og-Pey"; */
"F6d-Og-Pey.title" = "検索ペーストボードを使用する";

/* Class = "NSMenuItem"; title = "Horizontal"; ObjectID = "L9I-vq-6TU"; */
"L9I-vq-6TU.title" = "水平方向";

/* Class = "NSTextFieldCell"; title = "Dragging file references"; ObjectID = "LzT-17-gvG"; */
"LzT-17-gvG.title" = "ファイルのドラッグ時 ";

/* Class = "NSTextFieldCell"; title = "Sidebar Layouts:"; ObjectID = "Mi8-hZ-5J9"; */
"Mi8-hZ-5J9.title" = "サイドバーレイアウト:";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "Nby-Lc-bZe"; */
"Nby-Lc-bZe.title" = "常にしない";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "PKw-wm-toQ"; */
"PKw-wm-toQ.title" = "大きく表示";

/* Class = "NSButtonCell"; title = "Manage Layouts…"; ObjectID = "QVV-Sn-dWQ"; */
"QVV-Sn-dWQ.title" = "レイアウトを管理…";

/* Class = "NSMenuItem"; title = "To The Right"; ObjectID = "Tmc-5D-0J1"; */
"Tmc-5D-0J1.title" = "右に展開";

/* Class = "NSTextFieldCell"; title = "Sidebar Dock Orientation:"; ObjectID = "Wtt-aJ-9qD"; */
"Wtt-aJ-9qD.title" = "サイドバーDockの向き:";

/* Class = "NSMenuItem"; title = "Vertical"; ObjectID = "YXX-Hq-Nqp"; */
"YXX-Hq-Nqp.title" = "垂直方向";

/* Class = "NSMenuItem"; title = "inserts the file path"; ObjectID = "Z6H-9K-3nR"; */
"Z6H-9K-3nR.title" = "ファイルパスを挿入する";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "bcz-yP-S60"; */
"bcz-yP-S60.title" = "標準";

/* Class = "NSMenuItem"; title = "Always"; ObjectID = "bpH-zO-P4O"; */
"bpH-zO-P4O.title" = "常に";

/* Class = "NSTextFieldCell"; title = "Drag & Drop:"; ObjectID = "hYr-i4-G1y"; */
"hYr-i4-G1y.title" = "ドラッグ&ドロップ:";

/* Class = "NSTextFieldCell"; title = "Hold the Option key while dragging to perform the opposite action."; ObjectID = "i7b-0C-ryt"; */
"i7b-0C-ryt.title" = "Optionキーを押しながらドラッグすると、設定と逆の動作になります。";

/* Class = "NSTextFieldCell"; title = "Open Projects as Tabs:"; ObjectID = "ipa-84-geo"; */
"ipa-84-geo.title" = "プロジェクトをタブで開く際:";

/* Class = "NSTextFieldCell"; title = "Markdown Stylesheet:"; ObjectID = "j3j-CL-bvT"; */
"j3j-CL-bvT.title" = "マークダウンスタイルシート";

/* Class = "NSTextFieldCell"; title = "Open Quickly in Projects:"; ObjectID = "p0x-1G-IpM"; */
"p0x-1G-IpM.title" = "すばやく開くプロジェクト:";

/* Class = "NSMenuItem"; title = "opens a tab or split"; ObjectID = "pLV-c0-zXV"; */
"pLV-c0-zXV.title" = "タブか分割して開く";

/* Class = "NSMenuItem"; title = "<<Item>>"; ObjectID = "rbx-hO-i0T"; */
"rbx-hO-i0T.title" = "<<Item>>";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "rph-rk-aGM"; */
"rph-rk-aGM.title" = "小さく表示";

/* Class = "NSButtonCell"; title = "Configure…"; ObjectID = "sJz-JV-I4Z"; */
"sJz-JV-I4Z.title" = "構成する…";
